/*	USER NOTES	*/
#report_content_area .section.your_notes {
	margin-top: -10px;
}

.popup_inner .section.your_notes {
	padding: 0;
}

.user-notes {
	margin-bottom: 0;
}

[id^=add_tag_to].user-notes {
	margin-top: 5px;
}

.user-notes textarea {
	width: 100%;
	padding: 6px 5px;
	min-height: 50px;
	height: 70px;
	margin-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: vertical;
}
.note-date {
	display: block;
	font-size: 11px;
	color: #555555;
	margin-bottom: 3px;
}

#content .notes .ps-ic-notepad {
	vertical-align: sub;
	font-size: 21px;
}

.notes .note {
	border-bottom: 1px solid #ececec;
	padding: 6px;
	margin-bottom: 7px;
}

.notes .note-btn {
	float: right;
	margin-left: 10px;
}

.notes_error_message {
	float: left;
	color: red;
}

.notes .note-btn .note-edit,
.notes .note-btn .note-delete {
	background: url("https://img.propertyshark.com/img/jk/notes_icons.png")
		no-repeat 0 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 0 0 10px;
	text-indent: -3000px;
}
.notes .note-btn .note-delete {
	background: url("https://img.propertyshark.com/img/jk/notes_icons.png")
		no-repeat -20px 0;
}
.notes .note-btn .note-edit:hover {
	background-position: 0 -20px;
}
.notes .note-btn .note-delete:hover {
	background-position: -20px -20px;
}

.notes .notes-header-wrapper #notes_link {
	margin-left: 10px;
}

.notes .notes-header-wrapper div {
	display: inline-block;
}
.notes-list {
	position: relative;
	background: #fff;
	padding: 10px;
}

.notes-list .add-note {
	color: #565656;
	font-size: 13px;
	font-weight: bold;
	padding-left: 24px;
	position: relative;
	text-decoration: none;
	line-height: 20px;
	display: inline-block;
}

.notes-list .note {
	width: 100%;
}

.notes-list .note p,
body .note p.note_text {
	margin: 0;
	display: inline-block;
	width: 100%;
}
body .note p.note_text {
	overflow-x: auto;
}

.notes-list .add-note:hover {
	color: #2d2d2d;
}
.notes-list .add-note:before {
	background: url("https://img.propertyshark.com/img/jk/notes_icons.png")
		no-repeat -40px 0px;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0px;
}
.notes-list .add-note:hover:before {
	background: url("https://img.propertyshark.com/img/jk/notes_icons.png")
		no-repeat -40px -20px;
}
.content.add-notes.style {
	background: #fff;
	border-top: 1px solid #e7e7e7;
	display: none;
	padding: 10px;
	margin-top: -11px;
}
.content.add-notes.display_edit_box {
	display: block;
}
.content.notes-list .edit-notes {
	background: #f3f3f3;
	border-top: 1px solid #e7e7e7;
	padding: 10px;
	position: relative;
}
.content.notes-list .save-note-btn {
	background: #78ac00;
	border: 1px solid #709222;
	color: #fff;
	border-radius: 3px;
	padding: 3px 6px;
	margin-right: 15px;
	cursor: pointer;
	text-decoration: none;
}
.content.notes-list .save-note-btn:hover {
	background: #6e9e00;
}
.content.notes-list .no-notes {
	color: #777;
	font-style: italic;
}

/* !!! New style for notes !!! */

.add-notes.style textarea {
	display: inline-block;
	width: calc(100% - 95px);
}

@-moz-document url-prefix() {
	.add-notes.style textarea {
		width: calc(100% - 97px);
	}
}

.notes-list.style .note-txt {
	line-height: 1.3;
}

.notes_container_popup .notes-list.style .note-txt {
	min-height: 24px;
	vertical-align: bottom;
}

.notes_container_popup .notes .note {
	padding: 6px 0 0 6px;
}

.notes-list.style .note-txt b {
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
}

.notes-list.style .notes .note {
	border-bottom: 0;
	display: table;
	margin-bottom: 0;
}

.list-of-notes .note_container {
	position: relative;
}

.list-of-notes .note_container .note-btn {
	opacity: 0;
}

.list-of-notes .note_container:hover .note-btn {
	opacity: 1;
}

.notes-list.style .notes .note-btn {
	position: absolute;
	top: 6px;
	right: 4px;
	display: inline-block;
	margin: 0px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 2px;
	height: 21px;
}

.notes-list.style .notes .note-btn button {
	color: #027abb;
}

.notes-list.style .notes .note-btn button i {
	height: 14px;
    overflow: hidden;
    display: flex!important;
    align-items: center;
}

.notes-list.style .notes .note-btn button[id*="edit"] {
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid #d9d9d9;
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
	gap: 3px;
}

.notes-list.style .notes .note-btn button[id*="edit"]:after {
	content: "Edit";
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	position: relative;
}

.notes-list.style .notes .note-btn button i:before {
	font-size: 14px;
}

.notes-list.style .add_note {
	position: absolute;
	float: right;
	right: 5px;
	font-weight: 700;
	color: #00bf6d;
}

.notes-list.style .add_note:hover {
	color: #00bf6d !important;
}

.notes-list.style .note.edit_txt .note-txt {
	width: 100%;
}
#content .notes-list.style .note.edit_txt:hover {
	background: #fff;
}
.save_edit,
.cancel_edit {
	float: right;
	cursor: pointer;
	font-weight: 700;
	font-size: 14px;
	background: 0;
	border: none;
}

.save_edit {
	margin: 5px 5px 10px 20px;
	color: #00bf6d !important;
}

.cancel_edit {
	margin-top: 5px;
	color: #333 !important;
}

.save_edit:hover,
.cancel_edit:hover {
	text-decoration: underline !important;
}

.notes-list.style .note-btn span {
	color: #2d2d2d;
	cursor: pointer;
}

.add-notes.style textarea,
.notes-list.style textarea {
	border-color: #b0b0b0;
}

.add-notes.style textarea:focus,
.notes-list.style textarea:focus {
	/* outline: none; */
	border-color: #027abb;
}

.add-notes.style textarea::-webkit-input-placeholder {
	font-style: italic;
}
.add-notes.style textarea::-moz-placeholder {
	font-style: italic;
}
.add-notes.style textarea:-ms-input-placeholder {
	font-style: italic;
}
.add-notes.style textarea:-moz-placeholder {
	font-style: italic;
}

.add-notes.style .buttons {
	display: inline-block;
	float: right;
}

.add-notes.style .buttons a,
.add-notes.style .buttons button,
.saved_list_container .cancel,
#colors .buttons a,
#edit_tag_ .buttons a,
#create_tag_0 .buttons a,
[id^="colors_"] .buttons a,
[id^="edit_tag_"] .buttons a,
[id^="create_tag_0"] .buttons a {
	display: block;
	font-weight: 700;
	text-align: center;
	margin: 4px 0 0 20px;
	font-size: 14px;
}

#colors .title_outside_block {
	font-weight: 700;
	font-size: 14px;
}

#colors .buttons a {
	text-decoration: none;
}

.add-notes.style .buttons a {
	text-decoration: none;
	margin: 12px 0 4px 20px;
}

.add-notes.style .buttons a:hover {
	text-decoration: underline;
}

.add-notes.style .buttons .cancel,
#content .add-notes.style .buttons .cancel:hover,
.saved_list_container .cancel,
#content .saved_list_container .cancel:hover,
#colors .buttons a,
#colors .buttons a:hover,
[id^="colors_"] .buttons a,
[id^="edit_tag_"] .buttons a,
[id^="create_tag_0"] .buttons a,
[id^="colors_"] .buttons a:hover,
[id^="edit_tag_"] .buttons a:hover,
[id^="create_tag_0"] .buttons a:hover {
	color: #333 !important;
}

.notes-list.style .content.add-notes {
	padding: 0;
	border-top: 0;
	margin-bottom: 10px;
}

.notes-list.style .content.add-notes.edit-n {
	padding-top: 20px;
}

.notes-list.style .buttons button {
	background: none;
	border: 0;
	color: inherit;
	/* cursor: default; */
	line-height: 1.42857143;
	overflow: visible;
	padding: 0 6px;
	margin-top: 0;
	-webkit-appearance: button; /* for input */
	-webkit-user-select: none; /* for button */
	-moz-user-select: none;
	-ms-user-select: none;
}

.notes-list.style .buttons input::-moz-focus-inner,
.notes-list.style .buttons button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.notes-list.style .note-btn button {
	color: transparent;
	background: 0;
	border: none;
}

.notes-list.style .note-btn button:focus {
	color: #2d2d2d;
}

.notes-list.style .notes form {
	overflow: auto;
}

.notes-list.style .notes .note {
	color: #777;
}

.notes-list.style .notes .note:hover,
.notes-list.style .notes .note:hover .note-btn button,
.note_container:hover,
.note_container:hover .note-btn button {
	color: #2d2d2d;
}

.note_container:hover {
	background-color: #e5f8ff;
}

.note_container:focus .note-btn button {
	color: #2d2d2d;
}

.note_container:focus .note-btn button:focus {
	color: #2d2d2d;
}

.note_container .note-btn button:hover {
	color: #027abb;
}

.note_container:focus {
	background-color: #e5f8ff;
}

.style .ps-form-field input {
	box-sizing: border-box;
}

.buttons .save,
.buttons .save:hover {
	color: #00bdff !important;
	border: 1px solid #00bdff !important;
	background: transparent;
	padding: 6px 20px !important;
	margin-top: 0;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
}

.buttons .save:hover,
#content .buttons .save:hover {
	color: #027abb !important;
	border: 1px solid #027abb !important;
	text-decoration: none;
}

.folder {
	position: relative;
}

.folder .buttons,
.folder .ps-form-crit {
	display: inline-block;
}

.folder .ps-form-crit {
	/*width: calc(100% - 103px);*/
	width: calc(100% - 93px);
}

.psrk-report,
#compact_report_pop .psrk-report,
#content .layout-main-content-fixed,
.layout-main-content-fixed .cols {
	overflow: visible;
}

.psrk-report .items .ps-checkbox {
	overflow: hidden;
}

.folder .items {
	overflow: visible;
	position: relative;
}

.folder .autocomplete {
	display: none;
	position: absolute;
	width: calc(100% - 84px);
	border: 1px solid #027abb;
	top: 33px;
	padding: 5px 10px 5px 10px;
	background: #fff;
	z-index: 1;
}

.folder-header-wrapper .title_outside_block {
	display: inline-block;
}

.folder-header-wrapper #folders_link {
	margin-left: 10px;
	font-size: 12px;
	color: #027abb;
}

.drop_folders {
	padding: 0;
}

.drop_folders .fake_input_folders,
.drop_folders .fake_input_folders:focus {
	padding: 7px 23px 10px 8px;
}

#compactReportContainerPop .drop_folders .fake_input_folders,
#compactReportContainerPop .drop_folders .fake_input_folders:focus {
	padding: 7px 10px 10px 8px;
}

.drop_folders:after {
	pointer-events: none;
	cursor: pointer;
}

.drop_folders .input_arrow {
	position: absolute;
	height: 100%;
	width: 29px;
	top: 0;
	right: 0;
}

.user-notes.folder .drop_folders.hidden:after {
	content: "";
	display: none;
}

.drop_folders.dropdown_open:after {
	content: "\e620" !important;
}

#content ul.drop_folders_items {
	padding-left: 0;
}
ul.drop_folders_items li {
	margin-bottom: 0;
	overflow: hidden;
}

.selected {
	background: #ecf4ff;
}

#content .items::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 6px;
}

#content .items::-webkit-scrollbar-thumb {
	background-color: #b0b0b0;
}

#content .items::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

#colors,
[id^="colors_"] {
	width: 290px;
	background: #ffffff;
	padding: 15px 20px;
	position: fixed;
	top: calc(50% - 75px);
	left: calc(50% - 165px);
	z-index: 10;
	box-sizing: border-box;
	z-index: 999999;
}

[id^="colors_"] .title_outside_block {
	margin: 5px 0 6px;
	border-bottom: 0;
	color: #085e8c;
	font-weight: 700;
	font-size: 14px;
	padding-bottom: 4px;
}

#colors .buttons,
[id^="colors_"] .buttons {
	margin-top: 15px;
	float: right;
}

#colors .buttons .save,
[id^="colors_"] .buttons .save,
[id^="edit_tag_"] .buttons .save,
[id^="create_tag_0"] .buttons .save {
	background-color: #ffffff;
	margin-left: 20px;
}

#colors .buttons .save,
#colors .buttons a,
#create_tag_0 .buttons a,
[id^="colors_"] .buttons .save,
[id^="edit_tag_"] .buttons .save,
[id^="create_tag_0"] .buttons .save,
[id^="colors_"] .buttons a,
[id^="edit_tag_"] .buttons a {
	display: inline-block;
}

.colors_overlay {
	position: fixed;
	background: #000000;
	opacity: 0.2;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 99999;
}

#colors .title_outside_block {
	margin-bottom: 0;
}

.colors {
	line-height: 45px;
}

.colors [class^="ps-ic-"],
.colors [class*=" ps-ic"] {
	margin-right: 10px;
	cursor: pointer;
	position: relative;
}

.colors .checked-tag:after {
	content: "\e668";
	color: #ffffff;
	position: absolute;
	top: 1px;
	left: 0;
}

.user-notes .bs-row:first-child {
	margin-bottom: 5px;
}

.tmpl-fix.side-notes .user-notes .notes_container {
	margin-bottom: 5px;
}

.user-notes .extra {
	font-size: 14px;
	background: #fff;
	padding: 10px 10px 22px;
	margin-right: 0px;
	margin-left: -10px;
	min-height: 95px;
}

.forcs .user-notes .extra {
	padding-bottom: 26px;
}

#compactReportContainer .user-notes .extra {
	min-height: 135px;
}

.user-notes .extra h3 {
	font-size: 14px;
	font-weight: 400;
}

.user-notes .watch-list {
	padding: 3px 10px;
	background-color: #fff;
	margin-right: 0px;
	margin-left: -10px;
	margin-bottom: 5px;
}

.user-notes .watch-list .watch_list_container {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 5px;
}

.tmpl-fix .user-notes [class^="col-sm-"] {
	width: 100%;
}

.tmpl-fix .user-notes .watch-list,
.tmpl-fix .user-notes .extra {
	margin-left: 0px;
}

.tmpl-fix .user-notes .notes textarea[name^="add_notes"] {
	width: 100%;
}

.tmpl-fix .user-notes .notes .buttons {
	float: left;
}

.tmpl-fix .user-notes .notes .buttons button {
	margin-left: 0px;
}

.tmpl-fix .user-notes .title_outside_block {
	font-weight: bold;
}

.tmpl-fix .user-notes .notes a {
	font-size: 12px;
	color: #027abb;
}

#report_address.ps-ic-dot {
	line-height: 21px;
}

/*reset for notes scroll*/

.user-notes .items {
	width: calc(100% - 27px);
	float: left;
	display: inline-block;
}

.body-overflow {
	overflow: hidden;
}

#content [id^="add_tag_to_property"].user-notes.style .create-tag,
[id^="add_tag_to_property"].user-notes.style .create-tag {
	max-width: 25px;
	min-width: 25px;
	padding: 5px 0px;
	margin-top: 3px;
	color: #fff;
}

#content .tmpl-fix::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

/* Track */
#content .tmpl-fix::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

/* Handle */
#content .tmpl-fix::-webkit-scrollbar-thumb {
	background-color: #b0b0b0;
}

.tag-label {
	display: flex;
	padding: 3px 0;
	clear: both;
}
.user-notes.style ul.drop_folders_items {
	border-left: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	width: calc(100% - 2px); /* 2px borders */
	padding-left: 0;
	margin-bottom: 10px;
}

.user-notes.style ul.drop_folders_items li,
.user-notes.style ul.drop_folders_items li label {
	cursor: pointer;
}

.user-notes.style .tag-label label,
.user-notes.style .tag-label span {
	background-color: #ededed;
}

.user-notes.style .tag-label label {
	color: #333333;
	padding: 4px 7px 4px 12px;
	border-right: 1px solid #333333;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tags-name:hover,
.user-notes.style .tag-label label:hover {
	opacity: 0.7;
	cursor: pointer;
}

.user-notes.style .drop_folders_items .tag-label label {
	margin-right: 8px;
	margin-left: 8px;
	padding: 4px 12px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	text-decoration: none;
	border: none;
	white-space: nowrap;
}

.user-notes.style .tag-label span {
	color: #333333;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	font-size: 12px;
	min-width: 25px;
	position: relative;
}

.user-notes.style .tag-label span:after {
	content: "\e653";
	font-family: "psrkicons";
	font-size: 22px;
	line-height: 22px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
}

.user-notes.style .tag-label span:hover {
	cursor: pointer;
	opacity: 0.7;
}

.user-notes.style .drop_folders_items [class$="-tag"] label,
.user-notes.style [class$="-tag"] span,
.user-notes.style [class$="-tag"] label {
	border: none;
}

.user-notes.style .red-tag label,
.user-notes.style .red-tag span,
#my_tags td.red-tag span {
	background-color: #f40;
	color: #fff;
}

.user-notes.style .green-tag label,
.user-notes.style .green-tag span,
#my_tags td.green-tag span {
	background-color: #00bf6d;
	color: #fff;
}

.user-notes.style .blue-tag label,
.user-notes.style .blue-tag span,
#my_tags td.blue-tag span {
	background-color: #00bdff;
	color: #fff;
}

.user-notes.style .yellow-tag label,
.user-notes.style .yellow-tag span,
#my_tags td.yellow-tag span {
	background-color: #ffdc00;
	color: #333;
}

.user-notes.style .orange-tag label,
.user-notes.style .orange-tag span,
#my_tags td.orange-tag span {
	background-color: #fdc012;
	color: #333;
}

.user-notes.style [class$="-tag"] label {
	padding-left: 11px;
}

.user-notes.style .tag-label span {
	padding-right: 4px;
}

.user-notes.style [class$="-tag"] span:not(.ps-ic-done) {
	border-left: 1px solid #ffffff;
}

.user-notes .ps-checkbox {
	display: block;
	line-height: 48px;
	clear: both;
}

.user-notes .ps-checkbox a.p_name {
	display: inline-block;
	line-height: 18px;
}

.user-notes .ps-checkbox .edit {
	float: right;
}

#my_tags td {
	padding: 5px;
}

#my_tags td span {
	background-color: #ededed;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	padding: 4px 12px;
	border-radius: 25px;
	white-space: nowrap;
}

#my_tags td[class$="-tag"] {
	display: flex;
}

#my_tags td[class$="-tag"] span {
	padding: 4px 12px;
	color: #ffffff;
	border: none;
}

.my_tags .change_color:hover {
	cursor: pointer;
}

.ps-checkbox.f_name:not(#foo) > input[type="checkbox"] + label {
	position: absolute;
	margin-top: 3px;
	margin-left: -5px;
	max-width: calc(100% - 50px);
}

.ps-checkbox:not(#foo) > input[type="checkbox"] + label:before {
	left: -5px;
}

.psrk-popup:not(.psrk-tip).visible {
	min-width: 480px;
	border: 2px solid #027abb;
}

.user-notes .ps-checkbox label {
	line-height: 20px;
}

.ps-form-field label {
	margin: 3px 0 3px 0;
}

.ps-form-crit {
	margin: 0 0 10px 0;
	padding-left: 0;
}

.ps-form-label .ps-ic-plus {
	vertical-align: sub;
}

.create_label {
	margin-bottom: -12px;
}

.add_label {
	line-height: 34px;
	margin-bottom: -2px;
}

.create_label .text:hover {
	cursor: pointer;
}

.your_notes .title_outside_block {
	padding-left: 0;
	margin-left: 0;
}

.user-notes .notes {
	display: inline-block;
	width: 100%;
}

.user-notes .add_notes {
	display: inline-block;
	float: right;
}

#content .your_notes .subt {
	font-size: 13px;
}

.note_container {
	overflow: auto;
	clear: both;
	margin-bottom: 10px;
}

.note_container b {
	display: inline-block;
	margin: 6px 0 2px 0;
	font-weight: 600;
}

.notes-list.style .notes .note {
	padding: 0 0 5px 0;
}

/*notes for touch screen*/
.psrk-touch .notes-list.style .note-btn span {
	color: #2d2d2d;
}

.psrk-popup-inner .psrk-report-container.your_notes {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

[id^="notes_popup_"] .psrk-popup-content {
	min-height: 180px;
	background-color: #f4f4f4;
	overflow-x: hidden;
}

.forcs .psrk-popup-content {
	overflow-x: hidden;
}

.psrk-popup-content-inner p.admin_only {
	font-size: 10px;
}

/* new style for My Tags */
#edit_tag_ .buttons,
#create_tag_0 .buttons,
[id^="edit_tag_"] .buttons,
[id^="create_tag_0"] .buttons {
	float: right;
	margin-bottom: 15px;
}

#my_tags .tag_label_row {
	display: flex;
	flex-direction: row;
}

#my_tags .export_tag {
	border: 1px solid #333;
	border-radius: 25px;
}

#my_tags .lists span.tags-name {
	color: #333;
	font-weight: bold;
	line-height: 1.5;
	font-size: 12px;
	min-width: 25px;
	position: relative;
	padding: 4px 12px;
	display: inline-block;
}

#my_tags .lists [class$="-tag"] span.tags-name {
	padding: 4px 12px;
	border: none;
	border-radius: 25px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}

#my_tags .lists .red-tag span.tags-name {
	background-color: #f40;
	color: #fff;
}

#my_tags .lists .green-tag span.tags-name {
	background-color: #00bf6d;
	color: #fff;
}

#my_tags .lists .blue-tag span.tags-name {
	background-color: #00bdff;
	color: #fff;
}

#my_tags .lists .yellow-tag span.tags-name {
	background-color: #ffdc00;
	color: #333;
}

#my_tags .lists .orange-tag span.tags-name {
	background-color: #fdc012;
	color: #333;
}

.colors_overlay_new {
	position: fixed;
	background: #fff;
	opacity: 0.7;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9;
}

.user-notes.style .drop_folders_items li {
	position: relative;
	padding-left: 10px;
	padding-right: 3px;
}

li span:first-child .tag-color {
	background-color: #ededed;
}

.user-notes.style .drop_folders_items label.tag-color {
	padding: 5px;
	top: 6px;
	border-radius: 50%;
	position: absolute;
}

.user-notes.style .drop_folders_items span.dropdown-tag-label {
	display: flex;
	margin-left: 15px;
}

.drop_folders_items .dropdown-tag-label label {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.drop_folders_items::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

.drop_folders_items::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.drop_folders_items::-webkit-scrollbar-thumb {
	background-color: #b0b0b0;
}

span.notes-cue {
	color: #00bf6d;
}

span.tags-cue {
	color: #ffc107;
}

.bookmarks-link span.follow-ups {
	color: #00bdff;
}

span.follow-ups-cue,
.bookmarks-link span.follow-ups-cue {
	color: #027abb;
}

.popup_top_buttons .ps-ic-trashcan {
	color: #f40;
}

.popup_top_buttons .ps-ic-trashcan:hover {
	color: #aa3300;
}

a.q {
	padding: 1px 7px 1px;
	background: #00bf6d;
	color: #fff !important;
	text-decoration: none;
	border-radius: 50%;
	font-size: 11px;
	font-weight: 700;
	text-shadow: none;
	display: inline;
	vertical-align: inherit;
	line-height: inherit;
}

#content #watch_list_notes a.q,
#watch_list_notes a.q {
	vertical-align: bottom;
}

div.current-notes {
	position: relative;
	margin-bottom: 10px;
}

span.icon-text.export-open:hover {
	text-decoration: underline;
}

span.icon-text.export-open:before {
	content: "\e660";
	font-family: psrkicons;
	font-weight: 400;
	font-size: 24px;
	position: absolute;
	right: 100px;
}

span.icon-text {
	position: absolute;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	color: #00bf6d;
	border: none;
	outline: 0;
	background: 0 0;
	vertical-align: middle;
	line-height: 30px;
	right: 0px;
}

@media screen and (max-width: 768px) {
	.user-notes .watch-list,
	.user-notes .extra {
		margin-left: 0px;
	}

	.user-notes .bs-row {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 480px) {
	.notes_container {
		margin-bottom: 10px;
	}

	#content .notes-list.style .add_note {
		margin-top: -10px;
	}

	.notes-list.style .notes {
		margin-top: 10px;
		width: 100%;
	}

	.add_label {
		line-height: 44px;
	}

	.ps-form-crit {
		margin: 5px 0 0 0;
	}

	.folder .autocomplete {
		top: 48px;
	}

	#content .style.folder .buttons .save,
	#content .style.folder .buttons .save:hover {
		padding: 13px 20px;
	}

	.folder .items {
		max-height: none;
	}

	#content ul.drop_folders_items {
		max-height: 150px;
	}

	#colors,
	[id^="colors_"] {
		margin: 10px -10px -20px 0;
	}

	.user-notes .extra {
		padding: 5px 10px 10px 10px !important;
		display: grid;
	}

	.psrk-popup:not(.psrk-tip).visible {
		min-width: auto;
	}

	.user-notes.style ul.drop_folders_items {
		max-height: 300px;
	}

	.user-notes {
		margin-right: -5px;
		margin-left: -5px;
	}

	.user-notes.style .tag-label label {
		max-width: calc(100vw - 90px);
	}

	div.current-notes {
		margin-bottom: 30px;
	}

	span.icon-text {
		top: 20px;
	}
}

ul.ps-pager {
	list-style-type: none;
	flex-direction: row;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 3px;
  }
  ul.ps-pager li {
	flex-shrink: 0;
  }
  ul.ps-pager li button {
	appearance: none;
	background-color: transparent;
	background: transparent;
	border: none;
  }
  ul.ps-pager li a,
  ul.ps-pager li button {
	flex-direction: row;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	font-family: 'Lato', 'Segoe UI', Helvetica Neue, Helvetica, Arial, -apple-system, BlinkMacSystemFont, sans-serif;
	color: #333333;
	width: 24px;
	height: 24px;
	border-radius: 3px;
	transition: background 0.1s ease-in-out;
	text-decoration: none;
  }
  ul.ps-pager li a.pager-current-page,
  ul.ps-pager li button.pager-current-page {
	background: #00BDFF;
	color: #ffffff;
  }
  @media (hover: hover) and (pointer: fine) {
	ul.ps-pager li a:not(.pager-current-page):not(.pager-more):hover,
	ul.ps-pager li button:not(.pager-current-page):not(.pager-more):hover {
	  background: rgba(0, 0, 0, 0.08);
	  text-decoration: none;
	  color: #333333;
	}
  }
  ul.ps-pager li .pager-more,
  ul.ps-pager li .pager-more:hover {
	color: #333333;
	cursor: default;
	pointer-events: none;
  }
  ul.ps-pager li [class*="ps-ic"] {
	width: 7px;
	height: 11px;
	overflow: visible;
	flex-direction: row;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 11px;
  }
  ul.ps-pager li [class*="ps-ic"]::before {
	flex-direction: row;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  ul.ps-pager li [class*="ps-ic"]:before,
  ul.ps-pager li [class*="ps-ic"]:after {
	font-size: 11px;
  }
  ul.ps-pager li .prev {
	margin-right: 12px;
  }
  ul.ps-pager li .prev [class*="ps-ic"]:before {
	content: "\e976";
  }
  ul.ps-pager li .next {
	margin-left: 12px;
  }
  ul.ps-pager li .next [class*="ps-ic"]:before {
	content: "\e977";
  }

  .side-notes .watch_list_container:has(.ps-info-message[style*="block"]) {
	flex-wrap: wrap;
  }
